verbose
clear_data
set_output_directory            ../OUTPUTS
set_input_directory             ../IMAGES

set_projection_to_geometry      ProjectionTo="LINEAR"
set_input_hdf_file             	MOD021KM.A2001140.0725.002.2001144042556.mimic.hdf

set_color_scale_name 		RAINBOW0
set_image_background 		color=GREY0

add_maps        Coastlines=yes Rivers=yes Boundaries=yes \
               CoastlineColor=Green RiverColor=Blue BoundaryColor=magenta


add_grids    color=White LatitudeMin=12 LatitudeMax=25 LatitudeStep=1 \
		LongitudeMin=42 LongitudeMax=60 LongitudeStep=1

add_earth_icon                  x=10 y=10 width=150 height=150 \
			 LatitudeMin=8  LatitudeMax=29 LongitudeMin=38 LongitudeMax=64

add_scale_to_image      x=600 y=900 width=400 height=100 \
			TickColor=White   ForegroundColor=Black  backgroundColor=white \
			TextFormat="%.0f" FontName=Courb.ttf SizeFactor=1.0 \
			UpLeftSide=Yes NoTicks=No \
	Labels="14000  14000    16000 16000   18000 18000 20000 20000 22000 CLOUDS"

select_SDS                    SDSname="EV_1KM_RefSB"
set_SDS_enhance 		min=.14 max=.25
create_MODIS_SDS_JPEG_image     FileName="SDS_JPEG_SCALE_RAW.jpg" width=1024 height=1024 Index=1
