#                      Create a SDS (LookUpTable)  postscript file 
#=======================================================================================
verbose
clear_data
set_output_directory            ../OUTPUTS/
set_input_directory             ../IMAGES

set_projection_to_geometry 	ProjectionTo="LINEAR"

set_color_scale_name   		"GREY"
set_image_background            color=White


add_maps                        Coastlines=yes Rivers=yes Boundaries=yes \
                                CoastlineColor=Green RiverColor=Blue BoundaryColor=Magenta

add_grids                       color=Red LatitudeMin=-90.0  LatitudeMax=90.0 LatitudeStep= 5.0 \
                                LongitudeMin=-180.0 LongitudeMax=180.0 LongitudeStep=5.0

set_input_hdf_file 		MOD021KM.A2001140.0725.002.2001144042556.mimic.hdf
select_SDS                      SDSname="EV_1KM_Emissive" Index=3
send_to_PS_File  		FileName="SDS_MAPSprint.ps" Type=Color PaperFormat=A4 \
				dpi=200 Copies=1 Orientation=Portrait print=SDS  \
				PageTitle="MOD021KM.A2001140.0725.002.2001144042556.hdf"
